export function getThematiqueFamilySlug(thematique_slug) {
	switch (thematique_slug) {
		case "energie":
		case "urbanisme":
			return "energies-urbanisme";

		case "acoustique":
		case "petites-coproprietes":
			return "acoustique-coproprietes";

		case "isolation":
		case "au-quotidien":
			return "isolation-quotidien";

		case "energies":
		case "urbanisme":
			return "energies-urbanisme";

		case "patrimoine":
		case "sante-et-securite":
			return "patrimoine-sante-securite";

		case "location":
			return "location";
	}
}

export function cleanString(string) {
	return string
		.normalize("NFD")
		.replace(/[\u0300-\u036f]/g, "")
		.toLowerCase()
		.split(" ")
		.join("-");
}
